@import url(//fonts.googleapis.com/css?family=Playfair+Display:400italic,700italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,300&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext);
html {
	margin: 0 auto;
	padding: 0;
	color: #555557;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 1em;
	height: 100%;
}
body {
	margin: 0 auto 0 auto;
	padding: 0;
	height: 100%;
	//max-width: 600px;
		background-color: #f6f6dd;
		  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*{
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 .clearfix {
	display: inline-block;
}
 html[xmlns] .clearfix {
	display: block;
}
 * html .clearfix {
	height: 1%;
}
div, class{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
}
ul,li{
	display: block;
}
a{
	display: block;
	cursor: pointer;
	color: #343434;
}
p{
	line-height: 1.55em;
	text-align: center;
	font-style: italic;
}
a:hover{
	text-decoration: none;
}
table{
}
h1{
	font-family: 'Playfair Display', serif;
	font-size: 2em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	color: #f55e67;
	padding: 13px 0;
}
h2{
	font-family: 'Playfair Display', serif;
	font-size: 2em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	padding: 13px 0
	}
.hp h2{
	margin-top: 0px;
}
h3{
	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #f55e67;
	letter-spacing: 2px;
}
h4{
color: #555557;
font-family: "Open Sans", sans-serif;
font-size: 14px;
font-style: italic;
}
.header-top{
	height: 38px;
	max-width: 1150px;
	min-width: 990px;
	margin: 0 auto;
}
	.header-top-l{
	width: 700px;
	float: left;
}
.header-top-l span{
	float: left;
	font-family: "Oswald";
	line-height: 45px;
	letter-spacing: 1px;
}
.header-top-r{
	float: right;
}
.lang_select {
	z-index: 500;
	border: 1px solid black;
	background-color: white;
	position: absolute;
	line-height: normal;
}
.lang{
	width: 24px;
	line-height: normal;
	overflow: hidden;
	padding: 8px 27px 0 0;
}
.lang a, .lang_select a {
	float: left;
	width: 20px;
	padding: 5px 5px 5px 30px;
	background-color: white;
	text-decoration: none;
	font-size: 1em;
	letter-spacing: 1px;
	font-family: "Oswald";
}
.lang-active a{
	background-color: transparent;
}
.lang a:hover, .lang_select a:hover {
	text-decoration: underline;
}
.hide2 {
	display: none;
}
.en{
	background: url("images/en.jpg") no-repeat 5px 10px;
}
.de{
	background: url("images/de.jpg") no-repeat 5px 10px;
}
.fr{
	background: url("images/fr.jpg") no-repeat 5px 10px;
}
.es{
	background: url("http://m.adamevahostelprague.com/images/es.jpg") no-repeat 5px 10px;
}
.pt{
	background: url("http://m.adamevahostelprague.com/images/pt.jpg") no-repeat 5px 10px;
}
/*menu*/
.menu-cont{
	background-color: #f6f6dd!important;
}
.m-home{
	height: 64px!important;
	background: white!important;
}
.m-home img{
margin-top: 16px;
}
.menu li a{
color: #535353;
font-family: "Oswald";
font-size: 0.8em;
text-align: center;
height: 44px;
background: #f6f6dd;
text-decoration: none;
font-weight: normal;
text-transform: uppercase;
line-height: 44px;
border-bottom:1px solid #d7d7c8;
letter-spacing: 2px;
}
.m-half{
	float:left;
	width: 50%;
		    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.b-r{
	border-right:1px solid #d7d7c8;
}
.m-social{
	float:left;
	width: 25%;
		    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.m-flags{
float:left;
	width: 33.333333%;
	    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.m-flags a{
            //background-color: white!important;
}
/*header*/
.top-margin{
	height: 64px;
}
.header ul li{
}
.header-cont{
position: fixed;
	top:0px;
	width: 100%;
	-webkit-backface-visibility: hidden;
}
.header{
	clear: both;
//	overflow: hidden;
		position: fixed;
top:0px;
left: 0px;
right:0;
margin-right: auto;
margin-left: auto;
	width: 100%;
	background-color: white;
	height: 64px;
	z-index:100000;
	-webkit-box-shadow: 0px 2px 5px -2px rgba(84,84,84,0.69);
-moz-box-shadow: 0px 2px 5px -2px rgba(84,84,84,0.69);
box-shadow: 0px 2px 5px -2px rgba(84,84,84,0.69);
}
.main-img{
	width:100%;
	height: 344px;
	width: 320px;
}
.content{
}
.header ul li img{
	margin-top:22px;
	margin-left:20px;
	cursor: pointer;
	float: left;
}
.header li{
	float: left;
	height:64px;
	padding-right: 20px;
	border-right: 1px solid #e2e1e1;
}
.logo{
	//float: left;
	//position: fixed;
	margin: 0 auto;
	display: block;
	width: 106px;
}
.logo img{
		margin-top: 16px;
}
.book-now-m{
width: 50px;
background: #f55e67;
color: white;
font-size: 0.8em;
float: right;
display: block;
position: absolute;
right: 0;
top: 0;
height: 39px;
text-align: center;
padding: 8px;
text-decoration: none;
padding-top: 17px;
line-height: 1.2em;
font-family: 'Oswald', serif;
letter-spacing: 2px;
text-transform: uppercase;
}
.book-modal-right p{
	text-align:left;
}

.book-modal-right a {
text-transform: uppercase;
font-family: "Oswald";
letter-spacing: 2px;
color: #f55e67;
font-size: 12px;
}
.showterms{
padding: 10px 20px;
}

#terms{
	padding: 20px 20px;
}
/*red box*/
.hp-box{
	background: url(http://m.adamevahostelprague.com/images/hp-bg-m.jpg) no-repeat;
	overflow:hidden;
	padding-top: 22px;
padding-bottom: 20px;
//	margin:62px 0 0 0;
}
.hp-box-red{
	opacity: .9;
background-color: #f55d67;
width: 92%;
margin: 0px auto;
padding: 20px 0;
}
.hp-box-red h1{
color: #f5e56f;
font-size:1.4em;
}
.hp-box-red p{
color: white;
font-size:0.8em;
padding: 0 10px;
}
.important-buttons{
width: 100%;
margin: 20px auto;
overflow: hidden;
}
.important-buttons a{
	display:block;
	float: left;
	background-color: #f5e56f;
	width: 32%;
	text-align: center;
	height: 36px;
	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #f55e67;
	letter-spacing: 2px;
	text-decoration: none;
		padding: 66px 0 0 0;
}
.important-buttons-contacts {
width: 92%;
//height: 225px;
margin: 20px auto;
overflow: hidden;
}
.important-buttons-contacts a{
	display:block;
	float: left;
	background-color: #f5e56f;
	width: 32%;
	text-align: center;
	height: 36px;
	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #f55e67;
	letter-spacing: 2px;
	text-decoration: none;
		padding: 66px 0 0 0;
}
.ib-1{
	background: url(http://m.adamevahostelprague.com/images/phone-m.png) no-repeat  50% 25px;
}
.ib-2{
	margin: 0 2%;
	background: url(http://m.adamevahostelprague.com/images/message-m.png) no-repeat  50% 25px;
}
.ib-3{
	background: url(images/navigate-m.png) no-repeat 50% 25px;
}
/*awards*/
.awards{
	width: 92%;
margin: 0 auto;
background: #f5f5db;
padding: 0 4%;
overflow: hidden;
padding-bottom: 25px;
}



.awards .ib-4, .awards .ib-5, .awards .ib-6{
	display:block;
	float: left;
	background-color: white;
	width: 48%;
	text-align: center;
	height: 100px;
}
.award{
color:#f55e67;
}
.ib-4{
display: none!important;
}

.ib-5{
	margin: 0 2%;	
	background: url(http://m.adamevahostelprague.com/images/award.png) no-repeat 50% 15px;	
}

.ib-5 span{
margin-top: 38px;
display: block;
font-size: 0.8em;
padding: 8px;
font-family: 'Oswald', serif;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 2px;

}


.ib-6 a{
	margin-top: 20px;
}

/*rating hostel world*/

.hostelbookers-rating .hb-logo{
	//float: right;
//	margin: 32px 20px 0 0;
}
.hostelbookers-rating .hbWid_hr{
	border-bottom: none !important;
}
.hostelbookers-rating .hbWid_logo{
	display: none!important;
}
.hostelbookers-rating .hbWid_hr h2,.hostelbookers-rating  .hbWid_hr h1,.hostelbookers-rating  .hbWid_hr p{
	display: none !important;
}
.hostelbookers-rating .hbWid_blue,.hostelbookers-rating  .hbWid_widgetBottom p {
	display: none !important;
}
.hostelbookers-rating .hbWid_widgetContainer{
	width: 100% !important;
	border: none !important;
	float: left!important;
	margin: 0;
	padding: 6px 0;
	text-align: center;
}
.hostelbookers-rating .hbWid_ratingPercentage{
	color: #8dc3a9 !important;
	font-family: 'Playfair Display', serif!important;
	font-size: 2.2em!important;
	font-weight: bold!important;
	font-style: italic!important;
	
}
.hostelbookers-rating .hb24_recentReviews{
	display: none !important;
}

/*konec ratingu*/

.tripadvisor-link:before{
content: url(http://m.adamevahostelprague.com/images/tripadvisor-review.png);
padding: 0px 10px 0px 0px;
}
.tripadvisor-link {
color: white;
text-align: center;
}
/*why*/
.why-book-us{
	width: 92%;
margin: 0 auto;
	background-color: #8dc3a9;
	color: white;
	overflow: hidden;
	padding: 4%;
}
.why-book-us h3{
	display: block;
	float: left;
padding: 1em 0px 1em 2.5em;
margin: 0 0 0 1px;
line-height: 1.25em;
float: left;
font-size:0.9em;
color: white;
}
.valign{
	display: table-cell;
	vertical-align: middle;
	height: 70px;
//	width: 40%;
}
.why-book-us li{
	height: 3.5em;
	float: left;
	width: 50%;
}
.why1{
	background: url(http://m.adamevahostelprague.com/images/non-smoking-m.png) no-repeat center left;
	//background-size: 2em 2em;
}
.why2{
	background: url(http://m.adamevahostelprague.com/images/spacy-rooms-m.png) no-repeat center left;
	//background-size: 2em 2em;
}
.why3{
	background: url(http://m.adamevahostelprague.com/images/highly-secure-m.png) no-repeat center left;
	//background-size: 2em 2em;
}
.why4{
	background: url(http://m.adamevahostelprague.com/images/cheap-location-m.png) no-repeat center left;
	//background-size: 2em 2em;
}
.why5{
	background: url(http://m.adamevahostelprague.com/images/homely-atmosphere-m.png) no-repeat center left;
	//background-size: 2em 2em;
}
.why6{
	background: url(images/family-run-m.png) no-repeat center left;
	//background-size: 2em 2em;
}
/*location hp*/
.location h2{
	color: #f55e67;
}
/*more info*/
.more-info{
	clear: both;
}
.more-info h2{
	//margin: 30px;
}
.more-info a{
line-height: 50px;
//border-top: 1px solid #8dc3a9;

border-top: 1px solid #eceadb;
text-decoration: none;
color: #8dc3a9;
text-transform: uppercase;
	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 2px;
}
 .more-info a:before{
float: left;
margin-left: 5%;
margin-right: 20px;
margin-top: 3px;
margin-bottom: -3px;
 }
.facilities-m:before{
content: url(http://m.adamevahostelprague.com/images/facilities-m.png);
 }
  .location-m:before{
content: url(http://m.adamevahostelprague.com/images/location-m.png);
 }
 .rooms-m:before{
content: url(http://m.adamevahostelprague.com/images/rooms-m.png);
 }
  .photos-m:before{
content: url(http://m.adamevahostelprague.com/images/photos-m.png);
 }
.contacts-m:before{
content: url(http://m.adamevahostelprague.com/images/contacts-m.png);
 }
 .more-info a:after{
 content: url(http://m.adamevahostelprague.com/images/arrow-m.png);
 float: right;
 margin-right: 5%;
 margin-top: 3px;
margin-bottom: -3px;
   }
.book-nowb-m{
	background: #f55e67!important;
	color: white!important;
	border-top: none!important;
}
.book-nowb-m:before{
content: url(http://m.adamevahostelprague.com/images/check-m.png);
 }
.book-nowb-m:after{
	content: url(http://m.adamevahostelprague.com/images/arrow-book-m.png)!important;
}
/*facilities*/
.f-box{
	width: 100%;
	padding: 4% 0;
	background-color: #f6f6dd;
	text-align: center;
	overflow: hidden;
}
.f-box h2{
text-transform: uppercase;
	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 2px;
	font-style: normal;
}
.f-box p{
	padding:0 4%;
	font-size: 0.9em;
}
.f-box img{
	width: 65px;
	margin: 0 auto;
	display: block;
}
.green{
background: #8dc3a9;
color: white;
}
.red{
	background: #f55e67;
	color: white;
}
.free li{
	float: left;
}
.free{
	overflow: hidden;
	width: 92%;
margin: 0 auto;
}
.free ul{
	overflow: hidden;
}

.free li{
	height: 3.5em;
float: left;
width: 50%;
}
.free h3{
display: block;
float: left;
padding: 1em 0px 1em 2.5em;
margin: 0 0 0 1px;
line-height: 1.25em;
float: left;
font-size: 0.9em;
color:#8dc3a9;
}
.free .valign{
	//width: 196px;
}

.wi-fi{
	background: url(http://m.adamevahostelprague.com/images/wi-fi-m.png) no-repeat center left;
}
.pc{
	background: url(http://m.adamevahostelprague.com/images/pc-m.png) no-repeat center left;
}
.coffee-tea{
	background: url(http://m.adamevahostelprague.com/images/coffee-tea-m.png) no-repeat center left;
}
.maps{
	background: url(http://m.adamevahostelprague.com/images/maps-m.png) no-repeat center left;
}
.towels{
	background: url(http://m.adamevahostelprague.com/images/towels-m.png) no-repeat center left;
}
.luggage-storage{
	background: url(http://m.adamevahostelprague.com/images/luggage-storage-m.png) no-repeat center left;
}
.lockers{
	background: url(http://m.adamevahostelprague.com/images/lockers-m.png) no-repeat center left;
}
.bed-linen{
	background: url(http://m.adamevahostelprague.com/images/bed-linen-m.png) no-repeat center left;
}
.hair-dryer{
	background: url(http://m.adamevahostelprague.com/images/hair-dryer-m.png) no-repeat center left;
}
/*rooms*/
.room{
	padding: 20px 4%;
	background-color: #f6f6dd;
	overflow: hidden;
	border-bottom: 1px solid #e3e3c7;
	margin: 0 auto;
}
.room h3{
	font-size: 0.9em;
float: left;
margin-top: 10px;
color: #555557;
}
.room p{
	float: right;
		font-size: 0.9em;
}
.room img{
	float: right;
	padding-top: 5px;
padding-left: 10px;
}
.room p span {
font-family: 'Playfair Display', serif;
font-size: 1.6em;
font-weight: bold;
font-style: italic;
text-align: center;
padding: 0 5px;
color: #f55e67;
}
.room-desc{
width: 100%;
padding: 20px 0;
overflow: hidden;
display: none;
//background-color: #f6f6dd;
}
.r-img img{
	float: none!important;
}
.room-show{
	background: #e3e3c7;
}
.r-fac img{
padding-bottom: 6px;
vertical-align: middle;
padding-right: 5px;
float: none;
}
.r-img img{
max-width: 100%;
height: auto;
	display: block;
	margin: 1em auto;
}
.r-fac span{
padding-right: 4%;
display: inline-block;
width: 45%;
font-size: 0.85em;
}
.room a{
	overflow: hidden;
}
/*about-us*/
.about-us{
	width: 92%;
	margin:0 auto;
}
.about-us p{
text-align: left;
}
/*location*/


#how-to-reach-us{
width: 92%!important;
padding: 0.6em 0;
margin: 20px auto!important;
text-align: center;
}
.loc-show{
		background: #e3e3c7;
}
.location h3{
	float:none;
}
.loc-show h3{
}
.loc-left:before{
	float: left;
	padding:10px 10px 0 0;
}
.plane:before{
		content: url(http://m.adamevahostelprague.com/images/plane.png);
}
.train:before{
		content: url(images/train.png);
}
.bus:before{
		content: url(http://m.adamevahostelprague.com/images/bus.png);
}
.loc-left{
	float: left;
	width: 80%;
}

.location img{
	padding-top: 11px;
}

.loc-show .loc-left{
	margin-bottom: 20px;
}
.location p{
	float:none;
	text-align: left;
}
.loc-desc p{
	text-align: left;
	clear: both;
}
.location img{
float: right;
}
/*
.tabs-loc{
				margin: 0px auto;
			padding: 0px;
			list-style: none;
			width: 92%;
			display: block;
			margin-bottom: 30px;
			overflow: hidden;
}
.tabs-loc li{
			background: none;
			color: #8dc3a9;
			display: inline-block;
			padding: 0px;
			margin: 0px;
			cursor: pointer;
			border:  1px solid #8dc3a9;
			width: 50%;
			-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            line-height: 43px;
            height: 43px;
            text-align: center;
            float: left;
            	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.tabs-loc li a{
	color: #8dc3a9;
	text-decoration: none;
}
*/
/*contacts*/
.contacts-info{
background:#f6f6dd;
padding:  0px 4% 20px 4%;
}

.contacts-info h1{
padding-bottom: 0;
}

.contacts-info h2{
//color: #8dc3a9;
font-family: 'Oswald', serif;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 2px;
font-style: normal;
font-size: 1em;
text-align: left;

}
.contacts-info p{
text-align: left;
font-size: 0.9em;
}
.contact-form-m{
background:#f6f6dd;
width: 100%;
overflow: hidden;
margin: 0 auto;
}
.contact-form-m h2{
font-size: 1.8em;
}
#form{
margin: 0 auto;
width: 92%;
padding-bottom: 20px;
}
.contact-form-m label{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.contact-form-m input{
		width: 96%;
		margin: 5px auto 15px auto;
}
input{
	border: 1px solid silver;
	background-color: #fff;
	padding: 0.6em 2%;
	font-size: 1em;
	font-family: "Open Sans";
	font-style: italic;
	margin-bottom: 10px;
}
.textarea {
margin: 5px auto 15px auto;
width: 96%;
height: 10em;
font-family: "Open Sans";
font-size: 1em;
padding: 0.6em 2%;
font-style: italic;
border: 1px solid silver;
}
.button-m{
line-height: 1.6em;
border: 1px solid #8dc3a9;
text-decoration: none;
color: white;
background: #8dc3a9;
text-transform: uppercase;
font-family: 'Oswald', serif;
font-size: 1em;
font-weight: normal;
letter-spacing: 2px;
font-style: normal;
width: 100%!important;
box-shadow: 3px 3px 0 #5a8871;
margin: 10px 0!important;
}
/*
.form-row{
	width: 100%;
	float: left;
}
*/
/*faq*/
.faq{
	width: 92%;
	margin: 0 auto;
}
.faq h2 {
//background: url(http://m.adamevahostelprague.com/images/faq.png) no-repeat 0% 80%;
color: #8dc3a9;
font-size: 1em;
font-family: 'Oswald', serif;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 2px;
font-style: normal;
padding: 20px 0 30px 0px;
border-top: 1px solid #eceadb;
text-align: left;
margin-bottom: 13px;
}
.faq p {
text-align: left;
padding: 0 0 15px 0px;
margin: -40px 0 0 0;
line-height: 1.4em;
font-size: 0.9em;
}
/*fotky*/
.gallery-cont{
	background:#f6f6dd;
}
.gallery{
	padding-bottom: 30px;
	width: 92%;
	margin: 0 auto;
}
/*
.gallery img{
max-width: 100%; height: auto;
	margin: 1em auto;
	display: block;
}*/
/*map*/
/* html, body, #map-canvas { height: 100%; margin: 0; padding: 0;}*/
#map{
 	margin: 0 auto;
 }
 /*tabs*/
 		ul.tabs{
			margin: 0px auto;
			padding: 0px;
			list-style: none;
			width: 92%;
			display: block;
			margin-bottom: 30px;
			overflow: hidden;
		}
		ul.tabs li{
			background: none;
			color: #8dc3a9;
			display: inline-block;
			padding: 0px;
			margin: 0px;
			cursor: pointer;
			border:  1px solid #8dc3a9;
			width: 50%;
			-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            line-height: 43px;
            height: 43px;
            text-align: center;
            float: left;
            	font-family: 'Oswald', serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
		}
		ul.tabs li.current{
			background: #8dc3a9;
			color: white;
		}
		.tab-content{
			display: none;
			background: #ededed;
			//padding: 15px;
			clear: both;
			width: 100%;
			margin: 0 auto;
		}
		.tab-content.current{
			display: inherit;
		}
		.tab-link{
		}
/*desktop*/
.desktop{
	height: 57px;
	background: #f6f6dd;
	width: 100%;
	overflow: hidden;
}
.desktop-m{
//margin: 0 auto;
text-align: center;
//line-height: 57px;
vertical-align: middle;
}
.desktop-m:before{
content: url(http://m.adamevahostelprague.com/images/desktop-m.png);
padding: 21px 10px 0 0;
display: inline-block;
//vertical-align: middle;
height: 41px;
 }
 .hide {
 	display: none;
 }
 input.error_input {
	color: #d50000 !important;
	background: #f6d2d2 !important;
	border-color: #d50000 !important;
}
label.error {
	color: #d50000 !important;
}